﻿BODY {
	/*background-color: #1c9aee;*/
	/*background-color: #00AADD;*/
	background-color: #CFFFFF;
	font-size: .85em;
	font-family: メイリオ,"ＭＳ ゴシック","Trebuchet MS", Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	color: #000000;
}

/*↓アコーディオン↓*/
.ACCORDION_DIV {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.ACCORDION {
	background: white;
	color: #333;
	font-size: large;
	text-align: left;
	vertical-align: middle;
	outline-color: #666;
	border: 1px solid #aaa;
}

.ACCORDION_HEAD {
	position: relative;
	color: #fff;
	display: block;
	margin: 0;
	font-size: 2em;
	width: 600px;
	padding: 15px 0 15px 0;
	/*height: 21px;*/
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
	background-color: white;
	/*border:1px solid #445;*/
	-moz-box-shadow: rgba(68,68,85,0.8) 0 0 0px 1px inset;
	-webkit-box-shadow: rgba(68,68,85,0.8) 0 0 0px 1px inset;
	box-shadow: rgba(68,68,85,0.8) 0 0 0px 1px inset;
	color: #445;
	cursor: pointer;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.ACCORDION_ARROW {
	position: absolute;
	top: 20px;
	right: 120px;
	width: 15px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.ACCORDION_HEAD:hover {
	-moz-box-shadow: rgba(68,68,85,0.8) 0 0 0px 3px inset;
	-webkit-box-shadow: rgba(68,68,85,0.8) 0 0 0px 3px inset;
	box-shadow: rgba(255,165,0,0.8) 0 0 0px 3px inset;
}

input[type="checkbox"].on-off {
	display: none;
}

.ACCORDION_DIV ul {
	margin: auto 0 0 auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	list-style: none;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.ACCORDION_DIV li {
	padding: 5px;
}

input[type="checkbox"].on-off ~ ul {
	height: 0;
	overflow: hidden;
}

input[type="checkbox"].on-off:checked ~ ul {
	height: 150px;
}

input[type="checkbox"].on-off:checked + .ACCORDION_HEAD {
	-moz-box-shadow: rgba(68,68,85,0.8) 0 0 0px 3px inset;
	-webkit-box-shadow: rgba(68,68,85,0.8) 0 0 0px 3px inset;
	box-shadow: rgba(255,165,0,0.8) 0 0 0px 3px inset;
}

	input[type="checkbox"].on-off:checked + .ACCORDION_HEAD > .ACCORDION_ARROW {
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
/*↑アコーディオン↑*/

.GRID_BGCOLOR {
	background-color: #FFFFFF;
}

.GRID_ALTER_BGCOLOR {
	background-color: #CDF;
}

.MONGON_MESSAGE {
	font-size: large;
	border: 1px solid #00AADD;
	background-color: #EEEEEE;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.PAGE_HEAD_C {
	font-size: xx-large;
	color: #0044AA;
	border: 3px solid #0044AA;
	background-color: #FFFFFF;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

TABLE {
	border-collapse: collapse;
	border-color: #808080;
}

TD {
	border-color: #808080;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1.5em;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}

h1 {
	font-size: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h2 {
	font-size: 1.5em;
	font-weight: 600;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5, h6 {
	font-size: 1em;
}

.main {
	font: "ＭＳ ゴシック";
	font-size: 1em;
	margin-left: auto;
	margin-right: auto;
}

.header, .footer {
	color: #000000;
	font: "ＭＳ ゴシック";
	font-size: 1em;
	margin-left: auto;
	margin-right: auto;
}

HR {
	height: 1px;
	padding: 0px;
	margin: 0 0 0 0;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-collapse: collapse;
	border-color: #CCCCCC;
}

.MENU_BODY {
	background-color: #CFFFFF;
	color: #333333;
	font-size: small;
	font-family: ＭＳ Ｐゴシック;
	padding:20px;
	width:90%;
	margin:0 auto;
}

/*.TITLE_APL {
	font-size: xx-Large;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}*/

.BLOCK_C {
	margin-left: auto;
	margin-right: auto;
}

.BGCOLOR_TITLE {
	background-color: #CCCCCC;
}

.BGCOLOR_MENU {
	background-color: #E0E0EE;
}

.TITLE_PAGE {
	font-size: xx-large;
	font-weight: bold;
	text-align: center;
	color: blue;
}

.ERROR_LABEL {
	font-size: xx-large;
	font-weight: bold;
	text-align: center;
	color: red;
}

.LABEL_M {
	font-size: Medium;
	text-align: left;
}

.LABEL_MESSEAGE_RED {
	font-size: medium;
	font-weight: bold;
	text-align: center;
	color: red;
	border: 1px solid red;
	padding: 5px;
	background-color: white;
}

.P_TITLE_BAR {
	font-size: x-large;
	width: 100%;
	display: block;
	border-left: solid 5px #0AD;
	background-color: white;
	text-align: left;
	vertical-align: middle;
	padding: 10px 0;
}

.HEAD_C {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #0044AA;
	color: white;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD_L {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #0044AA;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD_R {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #0044AA;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: right;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.LOGIN_HEAD_C {
	border: hidden;
	background-color: #87ceeb;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.LOGIN_HEAD_L {
	font-size: x-large;
	background-color: #0044AA;
	border: hidden;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.LOGIN_HEAD_R {
	font-size: x-large;
	background-color: #0044AA;
	border: hidden;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: right;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD_Y_C {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #FFFF66;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD2_C {
	font-size: large;
	font-size: large;
	border: 1px solid #FFFF66;
	background-color: #FFFF66;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD2_R {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #FFFF66;
	vertical-align: middle;
	text-align: right;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD2_L {
	font-size: large;
	border: 1px solid #FFFF66;
	background-color: #FFFF66;
	vertical-align: middle;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD3_C {
	font-size: large;
	border: 1px solid #CDF2C4;
	background-color: #CDF2C4;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD3_L {
	font-size: large;
	border: 1px solid #CDF2C4;
	background-color: #CDF2C4;
	vertical-align: middle;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.HEAD3_R {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #CDF2C4;
	vertical-align: middle;
	text-align: right;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.GRID_HEAD_L {
	background-color: #0044AA;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: left;
	padding: 3px;
}

.PADDING_C {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.GRID_PADDING_C {
	font-size: large;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.PADDING_L {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.LOGIN_PADDING_L {
	font-size: large;
	border: hidden;
	background-color: #FFFFFF;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.GRID_PADDING_L {
	font-size: large;
	border: 1px solid #CCCCCC;
	text-align: left;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.PADDING_R {
	font-size: large;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: right;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.GRID_PADDING_R {
	font-size: large;
	border: 1px solid #CCCCCC;
	text-align: right;
	padding: 3px;
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
}

.PADDING2_C {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: center;
	padding: 3px;
}

.PADDING2_L {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: left;
	padding: 3px;
}

.PADDING2_R {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: right;
	padding: 3px;
}

.FOOT_L {
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	text-align: left;
	padding: 3px;
}

.FOOT_C {
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	text-align: center;
	padding: 3px;
}

.FOOT_R {
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	text-align: right;
	padding: 3px;
}

.FOOT2_C {
	border: 1px solid #FFFFCC;
	background-color: #FFFFCC;
	text-align: center;
	padding: 3px;
}

.FOOT2_L {
	border-bottom: #CCCCCC solid 1px;
	border: 1px solid #FFFFCC;
	background-color: #FFFFCC;
	text-align: left;
	padding: 3px;
}

.FOOT2_R {
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	text-align: right;
	padding: 3px;
}

.BUTTON_LARGE_DEF {
	font-size: 2em;
	margin: 0px;
	width: 100%;
	height: 50px;
	/*height: 21px;*/
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 5px solid white;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
	background-color: white;
	outline: none;
	color: #445;
	cursor: pointer;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

	.BUTTON_LARGE_DEF:hover {
		border-bottom: 5px solid orange;
		border-bottom-color: orange;
	}

.BUTTON_DEF {
	font-size: large;
	width: 120px;
	height: 30px;
	margin-bottom: 0px;
	/*height: 21px;*/
	/* 角丸の指定 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
	background-color: #0094ff;
	outline: none;
	color: white;
	cursor: pointer;
}

	.BUTTON_DEF[disabled="disabled"] {
		pointer-events: none;
		cursor: default;
		color: gray;
		text-decoration: none;
	}

.BUTTON_DEF2 {
	font-size: large;
	width: 200px;
	height: 45px;
	margin-bottom: 0px;
	background-color: #0044AA;
	color: #FFFFFF;
	/* 角丸の指定 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*線なし*/
	/*border-style: none;*/
	/*影*/
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	text-shadow: 1px 1px 2px #000;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
	cursor: pointer
}

.BUTTON_DEF3 {
	font-size: large;
	width: 200px;
	height: 80px;
	margin-bottom: 0px;
	background-color: #0044AA;
	color: #FFFFFF;
	/* 角丸の指定 */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	/*線なし*/
	border-style: none;
	/*影*/
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	text-shadow: 1px 1px 2px #000;
	/*selectivizr.js*/
	behavior: url(PIE.htc);
	cursor: pointer;
}

.LOGIN_C {
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #CCCCCC;
	text-align: center;
	padding: 3px;
}

.LOGIN_L {
	border: 0px solid #CCCCCC;
	text-align: left;
	padding: 3px;
}

.LOGIN_R {
	border: 0px solid #CCCCCC;
	text-align: right;
	padding: 3px;
}

.FILEUP {
	font-family: MS UI Gothic;
}

.IME_ON {
	ime-mode: active;
}

.IME_OFF {
	ime-mode: inactive;
	font-size: large;
}

.TEXT_BOX {
	width: 90%;
	font-size: large;
}

.LOGIN_TEXT_BOX {
	width: 100%;
	font-size: x-large;
}

.TEXT_BOX_KANJI {
	width: 90%;
	ime-mode: active;
	font-size: large;
}

.TEXT_BOX_ANK {
	width: 90%;
	ime-mode: inactive;
	margin-bottom: 0px;
	font-size: large;
}

.TEXT_BOX_NUMERIC {
	width: 90%;
	text-align: right;
	ime-mode: inactive;
	font-size: large;
}

.DIV_C {
	text-align: center;
}

.DIV_R {
	text-align: right;
}

.DIV_L {
	text-align: left;
	margin-bottom: 0px;
}

.DIV_LL {
	text-align: left;
	margin-bottom: 0px;
	Font-Size: 20px;
}

.TAB_BODY1 {
	border: 2px solid #3366FF;
	border-top: 0;
	padding-top: 0px;
	padding-bottom: 8px;
	background-color: #A2D0FF;
	width: 95%;
}

.GRID_VIEW {
    background-color: #FFFFEE;
    border-collapse: collapse;
    border-color: #808080;
    border-width: 1px;
    border-style: solid;
    /*border-color:Gray;*/
}

.GRID_VIEW_LAYOUTFIXED {
	background-color: #FFFFEE;
	border-collapse: collapse;
	border-color: #808080;
	border-width: 1px;
	border-style: solid;
	table-layout: fixed;
	/*border-color:Gray;*/
}


.watermarked {
	width: 90%;
	border: 1px solid #BEBEBE;
	background-color: #ffffdd;
	color: gray;
}

/*Modal Popup*/
.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup {
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
}

/* Accordion */
.accordionHeader {
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #0044AA;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

/* GridView固定 */
.Freezing {
	position: relative;
	top: expression(this.offsetParent.scrollTop);
	z-index: 10;
}

.FreezingHeader1 {
	z-index: 10;
	position: relative;
	top: expression(this.offsetParent.scrollTop-2);
	background-color: #CCCCCC;
}

.FreezingHeader2 {
	z-index: 5;
	position: relative;
	top: expression(this.offsetParent.scrollTop-2);
	background-color: #CCCCCC;
}

.FreezingCol {
	z-index: 1;
	left: expression(document.getElementById("freezingDiv").scrollLeft);
	position: relative;
	background-color: #0044AA;
}

#freezingDiv {
	overflow: auto;
	width: 1280px;
	height: 715px;
}

/*PasswordStrength*/
.barindicator {
	color: #6495ed;
	background-color: #6495ed;
}

.barborder {
	border-style: solid;
	border-width: 1px;
	width: 154px;
	vertical-align: middle;
}

.textindicator {
	background-color: #0000ff;
	color: #ffff00;
	font-size: small;
	font-variant: small-caps;
	padding: 2px 3px 2px 3px;
}

.textindicator_handle {
	width: 16px;
	height: 14px;
	background-image: url(image/question.png);
	overflow: hidden;
	cursor: help;
}

.textindicator_strength1 {
	background-color: #ff0000;
	color: #ffffff;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-style: italic;
	padding: 2px 3px 2px 3px;
}

.textindicator_strength2 {
	background-color: #ff8c00;
	color: #ffffff;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-style: italic;
	padding: 2px 3px 2px 3px;
}

.textindicator_strength3 {
	background-color: #1e90ff;
	color: #ffffff;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-style: italic;
	padding: 2px 3px 2px 3px;
}

.textindicator_strength4 {
	background-color: #0000ff;
	color: #ffffff;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-style: italic;
	padding: 2px 3px 2px 3px;
}

.textindicator_strength5 {
	background-color: #0000cd;
	color: #ffffff;
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
	font-style: italic;
	padding: 2px 3px 2px 3px;
}

.CalloutMessage {
	font-family: メイリオ;
	font-weight: bold;
	font-size: x-large;
	color: Red;
}

	.CalloutMessage div, .CalloutMessage td {
		border: solid 1px #8E8E8E;
		background-color: #FFFCD6;
	}

/*html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    outline: 0;
    font-size:100%;
	vertical-align:baseline;
	background:transparent;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

body {
	line-height:1;
}*/

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display: block;
}

	nav ul {
		list-style: none;
	}

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

.TEXT_BOX_KANJI_SIMPLE {
	ime-mode: active;
}

.TEXT_BOX_KANJI_CENTER {
	width: 90%;
	text-align: center;
	ime-mode: inactive;
}

.TEXT_BOX_ANK_SIMPLE {
	ime-mode: inactive;
	margin-bottom: 0px;
}

.TEXT_BOX_NUMERIC_SIMPLE {
	text-align: right;
	ime-mode: inactive;
}

.textindicator_info {
	color: green;
	font-size: small;
	font-variant: small-caps;
}

.textindicator_error {
	color: red;
	font-weight: bold;
}

.textindicator_red {
	color: red;
}

.textindicator_green {
	color: green;
}

.textindicator_blue {
	color: blue;
}

.textindicator_bluebold {
	color: blue;
	font-weight: bold;
}

.CELL_HEAD {
	border: 1px solid #CCCCCC;
	background-color: #0044AA;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
}

.CELL_HEAD_INVISIBLE {
	border: #CCCCCC #CCCCCC #CCCCCC #EBE9F0;
	background-color: #EBE9F0;
}

.CELL_BODY_YELOW_RIGHT {
	border: 1px solid #808080;
	background: #FFFFCC;
	text-align: right;
}

.CELL_BODY_YELOW_LEFT {
	border: 1px solid #808080;
	background: #FFFFCC;
	text-align: left;
}

.CELL_BODY_LEFT {
	border: 1px solid #808080;
	background: #FFFFFF;
	text-align: left;
}

.CELL_BODY_LEFT2 {
	border: 1px solid #808080;
	background: #FFFFFF;
	color: #0000FF;
	font-weight: bold;
}

.CELL_BODY_LEFT3 {
	border: 1px solid #808080;
	background: #DCEDFF;
	text-align: left;
}

.CELL_BODY_CENTER {
	border: 1px solid #808080;
	text-align: center;
	background-color: #FFFFFF;
}

.CELL_BODY_CENTER2 {
	border: 1px solid #808080;
	text-align: center;
	background-color: #DCEDFF;
}

.CELL_BODY_RIGHT {
	border: 1px solid #808080;
	white-space: nowrap;
	text-align: right;
	background-color: #FFFFFF;
}

.CELL_BODY_RIGHT_BLUEFONT {
	border: 1px solid #808080;
	white-space: nowrap;
	text-align: right;
	background-color: #FFFFFF;
	color: #0000FF;
}

.CELL_BODY_RIGHT_BGPINK {
	border: 1px solid #808080;
	white-space: nowrap;
	text-align: right;
	background-color: #FFB6C1;
}

.CELL_BODY_RIGHT2 {
	border: 1px solid #808080;
	background: #CCFFCC;
	text-align: right;
}

.CELL_BODY_RIGHT3 {
	border: 1px solid #808080;
	white-space: nowrap;
	text-align: right;
	background-color: #DCEDFF;
}

.CELL_BODY_RIGHT3_BLUEFONT {
	border: 1px solid #808080;
	white-space: nowrap;
	text-align: right;
	background-color: #DCEDFF;
	color: #0000FF;
}

.CELL_BODY_TBNN {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #808080;
	padding-left: 66px;
	padding-right: 126px;
	background-color: #FFFFFF;
}

.CELL_BODY_TBLN {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	padding-left: 66px;
	padding-right: 126px;
	background-color: #FFFFFF;
}

.CELL_BODY_TBLN2 {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	padding-left: 66px;
	padding-right: 126px;
	background-color: #FFFFFF;
	color: #0000FF;
	font-weight: bold;
}

.CELL_BODY_TBNL {
	font-size: 10pt;
	padding-left: 66px;
	padding-right: 126px;
	background-color: #FFFFFF;
}

.CELL_FOOT_LEFT {
	border: 1px solid #808080;
	background: #CCCCFF;
	text-align: left;
}

.CELL_FOOT_LEFT2 {
	border: 1px solid #808080;
	background: #CCCCFF;
	text-align: left;
	color: #0000FF;
	font-weight: bold;
}

.CELL_FOOT_RIGHT {
	border: 1px solid #808080;
	background: #CCCCFF;
	text-align: right;
}

.CELL_FOOT_CENTER {
	border: 1px solid #808080;
	background: #CCCCFF;
	text-align: center;
}

.CELL_FOOT_TBNN {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #CCCCFF;
	border-right: 1px solid #808080;
	background: #CCCCFF;
	padding-left: 66px;
	padding-right: 126px;
}

.CELL_FOOT_TBLN {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #CCCCFF;
	background: #CCCCFF;
}

.CELL_FOOT_NNLR {
	border-left: 1px solid #808080;
	background: #CCCCFF;
}

.CELL_FOOT_TNLR {
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	background: #CCCCFF;
}

.LINK_BUTTON {
	font-size: .94em;
	font-family: sans-serif;
	margin: 0px 1px 0px 0px;
	padding: 0;
}

.CELL_BODY_TBNNJ {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	background-color: #FFFFCC;
	text-align: justify;
	text-justify: distribute-all-lines;
}

.CELL_BODY_TBLNJ {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	background-color: #FFFFCC;
	color: #0000FF;
	font-weight: bold;
	text-align: justify;
	text-justify: distribute-all-lines;
}

.CELL_FOOT_TBNNJ {
	border-top: none;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	background: #CCFFCC;
	text-align: justify;
	text-justify: distribute-all-lines;
}

.CELL_FOOT_TBNNJ2 {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	background: #CCFFCC;
	text-align: justify;
	text-justify: distribute-all-lines;
}

.CELL_FOOT_TBLNJ {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #CCCCFF;
	background: #FFFFCC;
}

.CELL_FOOT_NNLRJ {
	border-left: 1px solid #808080;
	background: #FFFFCC;
}

.CELL_FOOT_TNLRJ {
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	background: #FFFFCC;
}

.CELL_FOOT_CENTERJ {
	border: 1px solid #808080;
	background: #CCFFCC;
	text-align: center;
}

.CELL_BODY_YELOW_CENTER {
	border: 1px solid #808080;
	background: #FFFFCC;
	text-align: center;
}

.CELL_HEADJ1 {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #0044AA;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color: #0044AA;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	font-size: smaller;
}

.CELL_HEADJ2 {
	border-top: 1px solid #0044AA;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color: #0044AA;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
	font-size: smaller;
}
